Pokémon GO werkt straks niet meer op oude iPhones

Door: Raymon Mens - 2 reacties

Heb je een iPhone 5 of iPhone 5c en ben je een enthousiaste speler van Pokémon GO? Dan wordt het tijd voor een nieuwe iPhone. De augmented reality-game werkt vanaf februari niet meer met iOS 10. Dat heeft ontwikkelaar Niantic aangekondigd.

Vanaf februari alleen iOS 11

Op 28 februari wordt een update doorgevoerd die iOS 11 vereist. Niantic licht in een blogpost niet toe elke verandering gedaan worden, maar met ARKit heeft het in ieder geval niets te maken. Dat vereist namelijk een iPhone 6s of nieuwer. Pokémon GO blijft gewoon met de iPhone 5s en iPhone 6 werken.

Naast de iPhone 5 en iPhone 5c werkt de game straks ook niet langer met de iPad mini en iPad 4e generatie. Deze apparaten kregen in september geen update naar iOS 11 en hoewel ze nog bruikbaar zijn, worden ook geen beveiligingsupdates meer door Apple gepusht.

Pokemon GO ARKit screenshots 001
Pokémon GO ondersteunt sinds kort ARKit – Klik/tap voor groter.

Op naar Harry Potter

Ontwikkelaar Niantic maakt zich ondertussen ook op voor de opvolger van Pokémon GO. Het bedrijf werkt aan een nieuwe augmented reality-game rondom Harry Potter, die gaat Harry Potter Wizards Unite heten en komt in de tweede helft van 2018 uit. Je moet ook in deze game naar buiten om de wereld om je heen te verkennen en items te verzamelen.

Of het net zo’n groot succes wordt als Pokémon GO valt nog te bezien. In september had de game rondom Pikachu en co nog steeds 290.000 dagelijkse speler. Hoeveel actieve spelers Pokémon GO anno 2018 heeft is niet bekend.

Reacties

2 reacties
  • Profielfoto
    rspeerstra

    Het enige wat er zo in mij opkomt is dat vanaf iPhone 5S alles 64bit is…

  • Profielfoto
    PaneVino

    Ik vermoed dat heel wat jongeren van iOS af gaan en naar een goedkopere Android zullen gaan voor dit spel.